﻿.index-products-b-img-box:hover .index-products-b-text{
  height:75px ;
}
.index-products-b-img-box:hover .index-products-b-mask,
.index-products-s-img-box:hover .index-products-b-mask
{
  opacity: 1;
  transition: all .3s linear;
}
.index-products-s-img-box:hover .index-products-s-text{
  height: 66px;
}

.index-products-mask-p{
  font-size: 30px;
  color: #FFF;
  letter-spacing: 3px;
  transform: skewX(-10deg);
  position: absolute;
  width: 100%;
  display: block;
  text-align: center;
  top: 40%;
  font-weight: bold;
}
.index-products-s-img-box .index-products-mask-p{
  font-size: 20px;
  top: 34%;
}

.index-products-b-img-box:hover .index-products-b-img span,
.index-products-s-img-box:hover .index-products-s-img span{
  transform: scale(1.1);
}

.about2-img-list.left:hover{
  animation: about-img-slick .5s linear 0s forwards;
}
.about2-img-list.right:hover{
  animation: about-img-slick2 .5s linear 0s forwards;
}
.about2-img-list:hover ~ .mid{
  top: 20px;
}
.header-menu-list a{
  width: 100%;

  display: block;
  position: relative;
}

.header-menu-list a:after{
  content: 'normal';
  font-size: 0;
  width: 100%;
  height: 2px;
  background-color: #2a6bb4;
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  transform-origin: left;
  transform: scaleX(0);
  transition: all .3s linear;
}

.header-menu-list a:hover:after{
  transform: scaleX(1);
}
.header-menu-list:hover{
  color: #2a6bb4;
}
.header-member-box a:hover{
  color:  #e96363;
  letter-spacing: 2px;
}
.header-link-box .header-shopcar-box a:hover{
  color: #e96363;
  font-weight: bold;
}
.index-products-more:hover{
  color:  #e96363;
  letter-spacing: 4px;
}
.index-products-more:hover span{
  display: inline-block;
  animation: fadeInLeft 1s  linear 0s infinite alternate;
}
.products-page-s-img-list span{
  cursor: pointer;
  transition: all .3s linear;
}
.products-page-s-img-list span:hover{
  border: 1px solid #FFF;
}
.products-list-img-box img{
  transition: all .3s linear;
}
.products-border div{
  transition: all .3s linear;
}
.products-list:hover .products-list-img-box img{
  transform: scale(1.05);
}
.products-list:hover .products-border div{
  background-color: #FFF;
}
.products-list:hover .products-border-right1,
.products-list:hover .products-border-right2,
.products-list:hover .products-border-left1,
.products-list:hover .products-border-left2{
  height: 50px;
}

.page a:hover{
  color:  #2a6bb4;
}

.buy-sumit:hover{
  background-color: #ff4949;
  letter-spacing: 4px;
}



.member-title:hover{
  background-image: url('../img/border2.png');
}

.modify-box .buycar-pay-order-info li.button input:hover{
  background-color: #e96363;
}
.buycar-pay-button input:hover,
.member-back:hover{
  background-color: #e96363;
  font-weight: bold;
  letter-spacing: 2px;
}


.inquire-info-list li:last-child .inquire-info,
.inquire-info-list li.inquire-details .inquire-info{
  transition: all .3s linear;
}
.inquire-info-list li:last-child .inquire-info:hover{
  color: #52a3ff;

}
.inquire-info-list li.inquire-details .inquire-info:hover{
  color: #e96363;
}
.button input{
  position: relative;
  transition: all .3s linear;
}
.button input:hover{
  color: #e96363;

}
.button span:after{
  content: 'normal';
  font-size: 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #e96363;
  width: 0%;
  height: 100%;
  transition: all .3s linear;
}
.button input:hover + span:after{
  width: 100%;
}

.footer-info-box a{
  transition: all .3s linear;
}
.footer-info-box a:hover{
  color: #2a6bb4;
}
.member-table .member-in-info li.button input:hover{
  background-color: #ff4949
}
.member-in-close:hover{
  color: #ff4949;
  background-color: #3c3c3c;
}
.member-in-close,
.member-table .member-in-info li.button input,
.prodcuts-page-buycar-color:after, .prodcuts-page-buycar-many:after{
  transition: all .5s ease;
}
.prodcuts-page-buycar-color:hover:after, .prodcuts-page-buycar-many:hover:after{
      border-top: 10px solid  #ff4949;
}